﻿@charset "utf-8";
/* CSS Document */

/*--- table heading --------------------------------------------------------------------------------------*/
h3.tableCaption {
	font-size: 9pt;
	color: #003565;
	background: none;
	padding: 0px;
	margin-bottom: 3px;
	font-weight: bold;
}

/*--- table ----------------------------------------------------------------------------------------------*/
table td.rowEven, table tr.rowEven {
    background-color: #EEF3F9;
}

/*--- contact table, product table, admin table, order table, audit log table ----------------------------*/
table.contactInfo, table.productControl, table.adminControl, table.orderControl, table.auditLogControl {
    border-collapse: collapse;
    border-spacing: 0px;
}

table.productControl, table.businessConditionControl, table.shoppingGuideControl, table.parameterControl, table.orderControl, table.auditLogControl {
    width: 100%;
}

table.contactInfo td {
    vertical-align: top;
    padding: 0px 5px 0px 0px;
}

/*--- classical table ------------------------------------------------------------------------------------*/
table.classical {
    table-layout: auto;
    border-collapse: collapse;
    border-spacing: 0px;
    border: solid 1px #BCD3F2;
    width: 100%;
}

table.classical td, table.classical th {
	border: solid 1px #BCD3F2;
	padding: 6px;
}

table.classical th {
	background-color: #000066;
	color: #FFFFFF;
	font-weight: bold;
}

table.classical td.rowOdd, table.classical tr.rowOdd {
	background-color: #FFFFFF;
}

table.classical td.rowEven, table.classical tr.rowEven {
	background-color: #EEF3F9;
}

/*--- horizontal table -----------------------------------------------------------------------------------*/
table.horizontal {
    table-layout: auto;
    border-collapse: collapse;
    border-spacing: 0px;
	border-bottom: solid 1px #BCD3F2;
	border-right: none;
    width: 100%;
}

table.horizontal td, table.horizontal th {
	border-top: solid 1px #BCD3F2;
	border-left: none;
	padding: 6px;
}

table.horizontal th {
	background-color: #000066;
	color: #7AA3D7;
	font-weight: bold;
}

table.horizontal td.rowOdd, table.horizontal tr.rowOdd {
	background-color: #FFFFFF;
}

table.horizontal td.rowEven, table.horizontal tr.rowEven {
	background-color: #EEF3F9;
}

/*--- paragraph table ------------------------------------------------------------------------------------*/
table td.paragraph {
    color: #999999;
    font-size: 15pt;
    text-align: right;
    white-space: nowrap;
    padding-right: 10px;
    border-right: solid 1px #999999;
}

table td.paragraph_important {
    color: #999999;
    font-size: 15pt;
    text-align: right;
    white-space: nowrap;
    padding-right: 10px;
    border-right: solid 1px Red;
}

table td.paragraph_future {
    color: #999999;
    font-size: 15pt;
    text-align: right;
    white-space: nowrap;
    padding-right: 10px;
    border-right: solid 1px Blue;
}

table td.normal {
    font-size: 9pt !important;
}

table td.paragraph_text {
    padding-left: 10px;
}

table td.cellWithPadding {
    padding: 8px 8px 0px 0px;
}

/*--- forms ----------------------------------------------------------------------------------------------*/
/* classical editbox */
input[type="text"], input[type="password"], select, textarea {
	border: solid 1px #BCD3F2;
}

/* highlighted editbox */
input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
	background-color: #EEF3F9;
}

.withLabel input[type=checkbox] {
    vertical-align: middle;
    position: relative;
    bottom: 2px;
}

/*--- custom controls ------------------------------------------------------------------------------------*/
.hiddenNone {
    visibility: hidden;
    display: none;
}

.hidden {
	visibility: hidden;
}

.visible {
	visibility: visible;
}

.block {
    display: block;
}

.inline {
    display: inline;
}

.italic {
	font-style: italic;
}

.result_ok {
	color: Green;
    font-weight: bold !important;
}

.info {
	color: Green;
}

/* innovation */
.inno {
    display: inline-block;
    width: 70px;
	color: Green;
    padding-right: 10px;
}

/* improvement */
.impr {
    display: inline-block;
    width: 70px;
	color: Blue;
    padding-right: 10px;
}

.future {
    color: Blue;
}

.validator, .warning, .inactive {
    color: Red !important;
}

.inactive-small {
    color: Red !important;
    font-size: 9pt;
    font-weight: normal !important;
}

.required {
	background-color: Seashell;
}

.size, .decimalPlaces {
    color: Grey;
}

.important {
	font-weight: bold;
}

.more_important {
    color: Blue !important;
    font-weight: bold !important;
}

.very_important {
    color: Red !important;
	font-weight: bold !important;
}

.priceInfo {
    font-size: 10pt !important;
    font-weight: bold !important;
}

.discount_logo {
    background: url('/Web/Images/_discount_small.png') right center no-repeat;
}

.guid {
    display: block;
    width: 400px;
    padding: 1px;
}

.buyProductButton {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 26px;
	background: ButtonFace url('/Web/Images/ico_BuyProduct_white.png') right center no-repeat;
}

.buyProductAndGoButton {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 33px;
	background: ButtonFace url('/Web/Images/ico_BuyProductAndGo_white.png') right center no-repeat;
}

.detailPanel {
    padding-top: 4px;
}

.detailImage {
    padding-right: 6px;
}

.infobox {
    font-size: 11pt;
}

.infoboxHeader {
    padding: 20px;
}

.infoboxText {
    margin: 30px 0px 30px 0px;
}

.relative {
    position: relative;
}

.office {
    position: relative;
    float: left;
    margin-right: 10px;
}

.qr_code {
    position: relative;
    float: right;
    top: -14px;
}

#map {
    position: relative;
    float: right;
    width: 400px;
    height: 250px;
    border: 1px solid #C0C0C0;
}

#mapLink {
    position: relative;
    float: right;
}

.pager {
    position: relative;
    top: -5px;
}

.lowerButton {
    position: relative;
    top: 5px;
}

.lowerDismissButton {
    position: relative;
    top: 6px;
}

img.showToolTipBox {
    position: relative;
    top: 1px;
}

.imageUpper {
    position: relative;
    top: -2px;
}

.imageTitle {
    position: relative;
    float: left;
    bottom: 2px;
    padding-right: 6px;
}

.legend {
    border: 1px dashed #000066;
    padding: 10px;
    margin-bottom: 10px;
}

.legendBorderRed {
    border: 1px dashed Red !important;
}

.legend ul li {
    margin-left: -20px;
    list-style: none;
}

.conditions {
    margin: -10px 0px -10px -10px;
}

.adminButtonRight, .helpButtonRight {
    position: relative;
    float: right;
    top: -2px;
}

.attributeImage {
    vertical-align: middle;
    position: relative;
    top: -1px;
    padding-right: 5px;
}

.leftAlign {
    text-align: left;
}

div.leftAlign {
    float: left;
}

.centerAlign {
    text-align: center;
}

.rightAlign {
    text-align: right;
}

div.rightAlign {
    float: right;
}

div.bottomPadding {
    padding-bottom: 6px;
}

.thirdWidth {
    width: 33%;
}

.fortyWidth {
    width: 40%;
}

.noWhiteSpace {
    white-space: nowrap;
}

td.orderState {
    overflow: hidden;
}

td.orderState a {
    display: block;
    margin: -10em;
    padding: 10em;
    text-decoration: none;
    color: #FFFFFF;
    font-weight: bold;
}

td.orderState a:hover {
    text-decoration: none;
    color: #FFFFFF;
    font-weight: bold;
}

.difference {
    background-color: #FFCC00;
}
